CUTEPASTE(1)

NAME
cutepaste - paste utility for KDE

SYNOPSIS
cutepaste file (optional)...

DESCRIPTION
This manual page documents briefly the cutepaste command.

cutepaste is straightforward utility that uses the KDE Paste (paste.kde.org) API to paste content. It uses the Qt framework. You can invoke cutepaste by providing a file:
cutepaste myfile.txt
Alternatively, if there is no command line argument cutepaste will read from stdin:
echo "Hello There" | cutepaste
If successful, cutepaste will return the URL.
Tip: You can automatically open the URL in the browser by passing the URL to the browser:

[your favorite browser] $(echo "Hello There" | cutepaste)

OPTIONS
This program does not support options.